--GENERATED ON: 05/12/2024 07:01:12


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['wh-a-medbigs'] = {
	TEX_WIDTH=1008,
	TEX_HEIGHT=138,
	FRAME_COUNT=108,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0277777777777778,0),
		[3]=v2fM(0,0555555555555556,0),
		[4]=v2fM(0,0833333333333333,0),
		[5]=v2fM(0,111111111111111,0),
		[6]=v2fM(0,138888888888889,0),
		[7]=v2fM(0,166666666666667,0),
		[8]=v2fM(0,194444444444444,0),
		[9]=v2fM(0,222222222222222,0),
		[10]=v2fM(0,25,0),
		[11]=v2fM(0,277777777777778,0),
		[12]=v2fM(0,305555555555556,0),
		[13]=v2fM(0,333333333333333,0),
		[14]=v2fM(0,361111111111111,0),
		[15]=v2fM(0,388888888888889,0),
		[16]=v2fM(0,416666666666667,0),
		[17]=v2fM(0,444444444444444,0),
		[18]=v2fM(0,472222222222222,0),
		[19]=v2fM(0,5,0),
		[20]=v2fM(0,527777777777778,0),
		[21]=v2fM(0,555555555555556,0),
		[22]=v2fM(0,583333333333333,0),
		[23]=v2fM(0,611111111111111,0),
		[24]=v2fM(0,638888888888889,0),
		[25]=v2fM(0,666666666666667,0),
		[26]=v2fM(0,694444444444444,0),
		[27]=v2fM(0,722222222222222,0),
		[28]=v2fM(0,75,0),
		[29]=v2fM(0,777777777777778,0),
		[30]=v2fM(0,805555555555556,0),
		[31]=v2fM(0,833333333333333,0),
		[32]=v2fM(0,861111111111111,0),
		[33]=v2fM(0,888888888888889,0),
		[34]=v2fM(0,916666666666667,0),
		[35]=v2fM(0,944444444444444,0),
		[36]=v2fM(0,972222222222222,0),
		[37]=v2fM(0,0,333333333333333),
		[38]=v2fM(0,0277777777777778,0,333333333333333),
		[39]=v2fM(0,0555555555555556,0,333333333333333),
		[40]=v2fM(0,0833333333333333,0,333333333333333),
		[41]=v2fM(0,111111111111111,0,333333333333333),
		[42]=v2fM(0,138888888888889,0,333333333333333),
		[43]=v2fM(0,166666666666667,0,333333333333333),
		[44]=v2fM(0,194444444444444,0,333333333333333),
		[45]=v2fM(0,222222222222222,0,333333333333333),
		[46]=v2fM(0,25,0,333333333333333),
		[47]=v2fM(0,277777777777778,0,333333333333333),
		[48]=v2fM(0,305555555555556,0,333333333333333),
		[49]=v2fM(0,333333333333333,0,333333333333333),
		[50]=v2fM(0,361111111111111,0,333333333333333),
		[51]=v2fM(0,388888888888889,0,333333333333333),
		[52]=v2fM(0,416666666666667,0,333333333333333),
		[53]=v2fM(0,444444444444444,0,333333333333333),
		[54]=v2fM(0,472222222222222,0,333333333333333),
		[55]=v2fM(0,5,0,333333333333333),
		[56]=v2fM(0,527777777777778,0,333333333333333),
		[57]=v2fM(0,555555555555556,0,333333333333333),
		[58]=v2fM(0,583333333333333,0,333333333333333),
		[59]=v2fM(0,611111111111111,0,333333333333333),
		[60]=v2fM(0,638888888888889,0,333333333333333),
		[61]=v2fM(0,666666666666667,0,333333333333333),
		[62]=v2fM(0,694444444444444,0,333333333333333),
		[63]=v2fM(0,722222222222222,0,333333333333333),
		[64]=v2fM(0,75,0,333333333333333),
		[65]=v2fM(0,777777777777778,0,333333333333333),
		[66]=v2fM(0,805555555555556,0,333333333333333),
		[67]=v2fM(0,833333333333333,0,333333333333333),
		[68]=v2fM(0,861111111111111,0,333333333333333),
		[69]=v2fM(0,888888888888889,0,333333333333333),
		[70]=v2fM(0,916666666666667,0,333333333333333),
		[71]=v2fM(0,944444444444444,0,333333333333333),
		[72]=v2fM(0,972222222222222,0,333333333333333),
		[73]=v2fM(0,0,666666666666667),
		[74]=v2fM(0,0277777777777778,0,666666666666667),
		[75]=v2fM(0,0555555555555556,0,666666666666667),
		[76]=v2fM(0,0833333333333333,0,666666666666667),
		[77]=v2fM(0,111111111111111,0,666666666666667),
		[78]=v2fM(0,138888888888889,0,666666666666667),
		[79]=v2fM(0,166666666666667,0,666666666666667),
		[80]=v2fM(0,194444444444444,0,666666666666667),
		[81]=v2fM(0,222222222222222,0,666666666666667),
		[82]=v2fM(0,25,0,666666666666667),
		[83]=v2fM(0,277777777777778,0,666666666666667),
		[84]=v2fM(0,305555555555556,0,666666666666667),
		[85]=v2fM(0,333333333333333,0,666666666666667),
		[86]=v2fM(0,361111111111111,0,666666666666667),
		[87]=v2fM(0,388888888888889,0,666666666666667),
		[88]=v2fM(0,416666666666667,0,666666666666667),
		[89]=v2fM(0,444444444444444,0,666666666666667),
		[90]=v2fM(0,472222222222222,0,666666666666667),
		[91]=v2fM(0,5,0,666666666666667),
		[92]=v2fM(0,527777777777778,0,666666666666667),
		[93]=v2fM(0,555555555555556,0,666666666666667),
		[94]=v2fM(0,583333333333333,0,666666666666667),
		[95]=v2fM(0,611111111111111,0,666666666666667),
		[96]=v2fM(0,638888888888889,0,666666666666667),
		[97]=v2fM(0,666666666666667,0,666666666666667),
		[98]=v2fM(0,694444444444444,0,666666666666667),
		[99]=v2fM(0,722222222222222,0,666666666666667),
		[100]=v2fM(0,75,0,666666666666667),
		[101]=v2fM(0,777777777777778,0,666666666666667),
		[102]=v2fM(0,805555555555556,0,666666666666667),
		[103]=v2fM(0,833333333333333,0,666666666666667),
		[104]=v2fM(0,861111111111111,0,666666666666667),
		[105]=v2fM(0,888888888888889,0,666666666666667),
		[106]=v2fM(0,916666666666667,0,666666666666667),
		[107]=v2fM(0,944444444444444,0,666666666666667),
		[108]=v2fM(0,972222222222222,0,666666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=28,HEIGHT=46},
		[2]={WIDTH=28,HEIGHT=46},
		[3]={WIDTH=28,HEIGHT=46},
		[4]={WIDTH=28,HEIGHT=46},
		[5]={WIDTH=28,HEIGHT=46},
		[6]={WIDTH=28,HEIGHT=46},
		[7]={WIDTH=28,HEIGHT=46},
		[8]={WIDTH=28,HEIGHT=46},
		[9]={WIDTH=28,HEIGHT=46},
		[10]={WIDTH=28,HEIGHT=46},
		[11]={WIDTH=28,HEIGHT=46},
		[12]={WIDTH=28,HEIGHT=46},
		[13]={WIDTH=28,HEIGHT=46},
		[14]={WIDTH=28,HEIGHT=46},
		[15]={WIDTH=28,HEIGHT=46},
		[16]={WIDTH=28,HEIGHT=46},
		[17]={WIDTH=28,HEIGHT=46},
		[18]={WIDTH=28,HEIGHT=46},
		[19]={WIDTH=28,HEIGHT=46},
		[20]={WIDTH=28,HEIGHT=46},
		[21]={WIDTH=28,HEIGHT=46},
		[22]={WIDTH=28,HEIGHT=46},
		[23]={WIDTH=28,HEIGHT=46},
		[24]={WIDTH=28,HEIGHT=46},
		[25]={WIDTH=28,HEIGHT=46},
		[26]={WIDTH=28,HEIGHT=46},
		[27]={WIDTH=28,HEIGHT=46},
		[28]={WIDTH=28,HEIGHT=46},
		[29]={WIDTH=28,HEIGHT=46},
		[30]={WIDTH=28,HEIGHT=46},
		[31]={WIDTH=28,HEIGHT=46},
		[32]={WIDTH=28,HEIGHT=46},
		[33]={WIDTH=28,HEIGHT=46},
		[34]={WIDTH=28,HEIGHT=46},
		[35]={WIDTH=28,HEIGHT=46},
		[36]={WIDTH=28,HEIGHT=46},
		[37]={WIDTH=28,HEIGHT=46},
		[38]={WIDTH=28,HEIGHT=46},
		[39]={WIDTH=28,HEIGHT=46},
		[40]={WIDTH=28,HEIGHT=46},
		[41]={WIDTH=28,HEIGHT=46},
		[42]={WIDTH=28,HEIGHT=46},
		[43]={WIDTH=28,HEIGHT=46},
		[44]={WIDTH=28,HEIGHT=46},
		[45]={WIDTH=28,HEIGHT=46},
		[46]={WIDTH=28,HEIGHT=46},
		[47]={WIDTH=28,HEIGHT=46},
		[48]={WIDTH=28,HEIGHT=46},
		[49]={WIDTH=28,HEIGHT=46},
		[50]={WIDTH=28,HEIGHT=46},
		[51]={WIDTH=28,HEIGHT=46},
		[52]={WIDTH=28,HEIGHT=46},
		[53]={WIDTH=28,HEIGHT=46},
		[54]={WIDTH=28,HEIGHT=46},
		[55]={WIDTH=28,HEIGHT=46},
		[56]={WIDTH=28,HEIGHT=46},
		[57]={WIDTH=28,HEIGHT=46},
		[58]={WIDTH=28,HEIGHT=46},
		[59]={WIDTH=28,HEIGHT=46},
		[60]={WIDTH=28,HEIGHT=46},
		[61]={WIDTH=28,HEIGHT=46},
		[62]={WIDTH=28,HEIGHT=46},
		[63]={WIDTH=28,HEIGHT=46},
		[64]={WIDTH=28,HEIGHT=46},
		[65]={WIDTH=28,HEIGHT=46},
		[66]={WIDTH=28,HEIGHT=46},
		[67]={WIDTH=28,HEIGHT=46},
		[68]={WIDTH=28,HEIGHT=46},
		[69]={WIDTH=28,HEIGHT=46},
		[70]={WIDTH=28,HEIGHT=46},
		[71]={WIDTH=28,HEIGHT=46},
		[72]={WIDTH=28,HEIGHT=46},
		[73]={WIDTH=28,HEIGHT=46},
		[74]={WIDTH=28,HEIGHT=46},
		[75]={WIDTH=28,HEIGHT=46},
		[76]={WIDTH=28,HEIGHT=46},
		[77]={WIDTH=28,HEIGHT=46},
		[78]={WIDTH=28,HEIGHT=46},
		[79]={WIDTH=28,HEIGHT=46},
		[80]={WIDTH=28,HEIGHT=46},
		[81]={WIDTH=28,HEIGHT=46},
		[82]={WIDTH=28,HEIGHT=46},
		[83]={WIDTH=28,HEIGHT=46},
		[84]={WIDTH=28,HEIGHT=46},
		[85]={WIDTH=28,HEIGHT=46},
		[86]={WIDTH=28,HEIGHT=46},
		[87]={WIDTH=28,HEIGHT=46},
		[88]={WIDTH=28,HEIGHT=46},
		[89]={WIDTH=28,HEIGHT=46},
		[90]={WIDTH=28,HEIGHT=46},
		[91]={WIDTH=28,HEIGHT=46},
		[92]={WIDTH=28,HEIGHT=46},
		[93]={WIDTH=28,HEIGHT=46},
		[94]={WIDTH=28,HEIGHT=46},
		[95]={WIDTH=28,HEIGHT=46},
		[96]={WIDTH=28,HEIGHT=46},
		[97]={WIDTH=28,HEIGHT=46},
		[98]={WIDTH=28,HEIGHT=46},
		[99]={WIDTH=28,HEIGHT=46},
		[100]={WIDTH=28,HEIGHT=46},
		[101]={WIDTH=28,HEIGHT=46},
		[102]={WIDTH=28,HEIGHT=46},
		[103]={WIDTH=28,HEIGHT=46},
		[104]={WIDTH=28,HEIGHT=46},
		[105]={WIDTH=28,HEIGHT=46},
		[106]={WIDTH=28,HEIGHT=46},
		[107]={WIDTH=28,HEIGHT=46},
		[108]={WIDTH=28,HEIGHT=46},
	},
	FRAME_INDEXS={
		['wh-a-medbig0071s']=1,
		['wh-a-medbig0072s']=2,
		['wh-a-medbig0073s']=3,
		['wh-a-medbig0068s']=4,
		['wh-a-medbig0069s']=5,
		['wh-a-medbig0070s']=6,
		['wh-a-medbig0074s']=7,
		['wh-a-medbig0078s']=8,
		['wh-a-medbig0079s']=9,
		['wh-a-medbig0080s']=10,
		['wh-a-medbig0075s']=11,
		['wh-a-medbig0076s']=12,
		['wh-a-medbig0077s']=13,
		['wh-a-medbig0067s']=14,
		['wh-a-medbig0057s']=15,
		['wh-a-medbig0058s']=16,
		['wh-a-medbig0059s']=17,
		['wh-a-medbig0054s']=18,
		['wh-a-medbig0055s']=19,
		['wh-a-medbig0056s']=20,
		['wh-a-medbig0060s']=21,
		['wh-a-medbig0064s']=22,
		['wh-a-medbig0065s']=23,
		['wh-a-medbig0066s']=24,
		['wh-a-medbig0061s']=25,
		['wh-a-medbig0062s']=26,
		['wh-a-medbig0063s']=27,
		['wh-a-medbig0098s']=28,
		['wh-a-medbig0099s']=29,
		['wh-a-medbig0100s']=30,
		['wh-a-medbig0095s']=31,
		['wh-a-medbig0096s']=32,
		['wh-a-medbig0097s']=33,
		['wh-a-medbig0101s']=34,
		['wh-a-medbig0105s']=35,
		['wh-a-medbig0106s']=36,
		['wh-a-medbig0107s']=37,
		['wh-a-medbig0102s']=38,
		['wh-a-medbig0103s']=39,
		['wh-a-medbig0104s']=40,
		['wh-a-medbig0094s']=41,
		['wh-a-medbig0084s']=42,
		['wh-a-medbig0085s']=43,
		['wh-a-medbig0086s']=44,
		['wh-a-medbig0081s']=45,
		['wh-a-medbig0082s']=46,
		['wh-a-medbig0083s']=47,
		['wh-a-medbig0087s']=48,
		['wh-a-medbig0091s']=49,
		['wh-a-medbig0092s']=50,
		['wh-a-medbig0093s']=51,
		['wh-a-medbig0088s']=52,
		['wh-a-medbig0089s']=53,
		['wh-a-medbig0090s']=54,
		['wh-a-medbig0017s']=55,
		['wh-a-medbig0018s']=56,
		['wh-a-medbig0019s']=57,
		['wh-a-medbig0014s']=58,
		['wh-a-medbig0015s']=59,
		['wh-a-medbig0016s']=60,
		['wh-a-medbig0020s']=61,
		['wh-a-medbig0024s']=62,
		['wh-a-medbig0025s']=63,
		['wh-a-medbig0026s']=64,
		['wh-a-medbig0021s']=65,
		['wh-a-medbig0022s']=66,
		['wh-a-medbig0023s']=67,
		['wh-a-medbig0013s']=68,
		['wh-a-medbig0003s']=69,
		['wh-a-medbig0004s']=70,
		['wh-a-medbig0005s']=71,
		['wh-a-medbig0000s']=72,
		['wh-a-medbig0001s']=73,
		['wh-a-medbig0002s']=74,
		['wh-a-medbig0006s']=75,
		['wh-a-medbig0010s']=76,
		['wh-a-medbig0011s']=77,
		['wh-a-medbig0012s']=78,
		['wh-a-medbig0007s']=79,
		['wh-a-medbig0008s']=80,
		['wh-a-medbig0009s']=81,
		['wh-a-medbig0044s']=82,
		['wh-a-medbig0045s']=83,
		['wh-a-medbig0046s']=84,
		['wh-a-medbig0041s']=85,
		['wh-a-medbig0042s']=86,
		['wh-a-medbig0043s']=87,
		['wh-a-medbig0047s']=88,
		['wh-a-medbig0051s']=89,
		['wh-a-medbig0052s']=90,
		['wh-a-medbig0053s']=91,
		['wh-a-medbig0048s']=92,
		['wh-a-medbig0049s']=93,
		['wh-a-medbig0050s']=94,
		['wh-a-medbig0040s']=95,
		['wh-a-medbig0030s']=96,
		['wh-a-medbig0031s']=97,
		['wh-a-medbig0032s']=98,
		['wh-a-medbig0027s']=99,
		['wh-a-medbig0028s']=100,
		['wh-a-medbig0029s']=101,
		['wh-a-medbig0033s']=102,
		['wh-a-medbig0037s']=103,
		['wh-a-medbig0038s']=104,
		['wh-a-medbig0039s']=105,
		['wh-a-medbig0034s']=106,
		['wh-a-medbig0035s']=107,
		['wh-a-medbig0036s']=108,
	},
};
